Subject: Summary: EPR simulation programs

From: Dale Andrew Braden <[email-masked]>
Date: Mon, 31 Mar 1997 11:43:38 -0800 (PST)

Dear CCL,

A few weeks ago I asked about getting software for PC or Unix that would
allow me to simulate EPR spectra.  I thank all those who replied.  I would
like to especially thank Joshua Telser for sending me the code for the
QPOWA program, which does exactly what I want.  Thanks also to Yang Fann,
who sent the following list of websites containing downloadable programs,
or links to programs:

http://endor1.chem.nwu.edu/program.htm

http://rlb6000.scs.uiuc.edu

http://hippo.niehs.nih.gov/LMB/

Cheers to all,

Dale Braden
Department of Chemistry
University of Oregon
Eugene, OR 97403-1253
[email-masked]